/* CSS Document */


.listing-box {
	background-color: #ebebeb;
	margin-bottom: 30px;
}
.listing-txt {
	float: left;
	width: 400px;
	margin-left: 20px;
	padding: 20px 0 20px;
}
.listing-img {
	float: right;
	width: 190px;
	box-shadow:2px 4px 9px #999;
	-webkit-box-shadow:2px 4px 9px #999;
	-moz-box-shadow: 2px 4px 9px #999;

	position: relative;
    behavior: url(PIE.htc);
}
h3.list-title {
	font-size: 1.4em;
	color: #FF0000;
	margin-bottom: 10px;
}
.list-price {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
}

#main-inner .listing-box .listing-txt a {
	color: #FF0000;
	text-decoration: none;
}

#pics {

	margin-bottom: 30px;

}

#main-pic-box {

	float: left;

	width: 450px;

}

.caption {

	font-size: 0.9em;

	text-align: center;

	padding-top: 3px;

}

#tn-box {

	float: right;

	width: 160px;

}

#tn-box a {

	display: block;

	float: left;

	height: 46px;

	width: 71px;

	margin-bottom: 5px;

	margin-left: 5px;

	_margin-left: 2px;

	border: 2px solid #FFFFFF;

}

#tn-box a:hover {

	border: 2px solid #0836bb;

	opacity: 0.6;

	MozOpacity: 0.6;

	KhtmlOpacity: 0.6;

	filter: alpha(opacity=60);

}

#tn-box a#selected {

	border: 2px solid #BB3743;

	opacity: 0.8;

	MozOpacity: 0.8;

	KhtmlOpacity: 0.8;

	filter: alpha(opacity=80);

}

.car-price {
	font-size: 1.5em;
	font-weight: bold;
	float: left;
	margin-top:10px;
}
#btn-enq {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
	text-align: center;
	display: block;
	float: right;
	width: 250px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	border-radius:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius: 4px;

	
	position: relative;
    behavior: url(PIE.htc);
}
